# Generated by Django 3.0.3 on 2020-11-10 10:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TableAnswer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('id_a', models.IntegerField(blank=True, null=True)),
                ('q_id', models.IntegerField(blank=True, null=True)),
                ('answer', models.TextField(blank=True, null=True)),
                ('definition', models.TextField(blank=True, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='TableQuestion',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('id_q', models.IntegerField(blank=True, null=True)),
                ('question', models.TextField(blank=True, null=True)),
                ('type_q', models.TextField(blank=True, null=True)),
                ('imagefield', models.TextField(blank=True, null=True)),
                ('point', models.IntegerField(blank=True, null=True)),
                ('q_id', models.IntegerField(blank=True, null=True)),
                ('n_answer', models.IntegerField(blank=True, null=True)),
                ('n_image', models.IntegerField(blank=True, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='TablesImages',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('id_i', models.IntegerField(blank=True, null=True)),
                ('name', models.IntegerField(blank=True, null=True)),
                ('description', models.TextField(blank=True, null=True)),
                ('mode', models.TextField(blank=True, null=True)),
                ('celltype', models.TextField(blank=True, null=True)),
                ('component', models.TextField(blank=True, null=True)),
                ('doi', models.TextField(blank=True, null=True)),
                ('organism', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
